fr.enssat.BoulderDash

## Class Game

- java.lang.Object
- - fr.enssat.BoulderDash.Game

    public class Game
    extends java.lang.Object

Game Spawns the game.

Since:
  2015-06-19
Author:
  Valerian Saliou <valerian@valeriansaliou.name>

### Constructor Summary

Constructors
Constructor and Description
`Game()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)` Class constructor

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Game

    public Game()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Class constructor

Parameters:
  `args` - Command-line arguments